[opensuse-packaging] 11.1 version of my package fails to build because of 11.1 pyhon3 version

Show replies by date

4384
days inactive
4384
days old

packaging@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Dave Plater